/* CSS Document */

* {
  margin: 0;
  padding: 0;
}

body {
	text-align:center;
	min-width:840px;
	font: 62.5%/1.6 Verdana, Arial, Helvetica, sans-serif;
	background-color: #70993d;
	background-image: url(../images/background-gradient.gif);
}

#wrapper {
	width:840px;
	margin:0 auto;
	border: 0px solid #ccc;
	text-align: left;
}
#content {

}

#construction {
	font-size: 3em;
	text-align: center;
	color: #FFFFFF;
}

a:link {
	text-decoration:none;
	color:#FFF;
}
a:visited {
	text-decoration:none;
	color:#FFF;
}

a:hover {
	text-decoration:none;
	color:#000;
}

/* Header Section */
#header {
	color: #000000;
	height: 100px;
	vertical-align: middle;
}
